Subject: Clearing initiative
From: [email-masked]
To: [email-masked], [email-masked]
Cc: legal <[email-masked]>, [email-masked]
Date: Wed, 7 Nov 2001 08:18:55 -0800 (PST)

Mary,

I have been working on a clearing initiative for EnronOnline in the past two months. Under the current structure Enron would give its counterparties an option to clear the transactions though VMAC at a fee on a trade to trade basis, so that the trades are guaranteed by a credit wrap up supplied by a third party insurance company (FSA). Please see the appended document for a description of the clearing solution.

I am aware from information from the credit group and the global finance group about the "master netting initiative" that you are leading. I would like to seat with you to discuss where our initiatives might overlap each other and where they might complement each other.

Appended are the documents that describe the initiative at a high level.

Marc Eichmann
Work 713 345-8422, Cell 713 870-2696
Manager Transaction Development
EnronOnline LLC
Smart Business 50 - 2001- Ranked No.1 for Embracing the Web
InternetWeek - 2001- Ranked E-Commerce Leader in Services Sector
Forbes - 2001- Recognized as Best of the Web - EnronOnline 
MIT E-Business of the Year - 2001
Darwin Magazine - 2001 - Fittest 50 - No. 1
Enron (NYSE: ENE)
"Most Innovative Companies", No. 1; Fortune Magazine (6 Years, 1995-2001), 
"Best Management Talent", No. 1, 2; Fortune Magazine (2000, 2001)
"Energy Company of the Year," FT Energy Global Awards, 2000